
function openReservationForm() {
  document.getElementById("reservationForm").style.display = "block";
}

function closeReservationForm() {
  document.getElementById("reservationForm").style.display = "none";
}